[AUDIO_PARAMETER_TRANSFORM]
ENGINE_EXT_RPMS = (| 0=0 | 14000=11500 |)
ENGINE_INT_RPMS = (| 0=0 | 14000=11500 |)

[AUDIO_PITCH]
ENGINE_EXT = 0.85
ENGINE_INT = 0.85

[AUDIO_VOLUME]
ENGINE_EXT = 1.0
ENGINE_INT = 1.0